<glossaryentry>
<h1>Hotel Lobby</h1>

<table>
	<tr height="100">
	<td width="70">
The lobby welcomes tourists into the <a href="room_hotel.xml">hotel</a>, and provides access to <a href="furniture_hotelroom.xml">hotel rooms</a>. Often the first room to be built, the lobby is a very model of opulence and comfort, but it's not a particularly thrilling place, and won't attract tourists during the day. At night, however, tourists will flock to the lobby, as long as there are hotel rooms built.
</td>

	<td width="30">
	<img set="Glossary_pages.is" src="room_lobby.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>